Jack2 1.9.12

Public Member Functions | Public Attributes | List of all members
Jack::JackSessionCommand Struct Reference

## Public Member Functions
| JackSessionCommand (const char *uuid, const char *clientname, const char *command, jack_session_flags_t flags)

## Public Attributes
char | fUUID [JACK_UUID_SIZE]
char | fClientName [JACK_CLIENT_NAME_SIZE+1]
char | fCommand [JACK_SESSION_COMMAND_SIZE]
jack_session_flags_t | fFlags

## Detailed Description

Definition at line 1233 of file JackRequest.h.

The documentation for this struct was generated from the following file:

- JackRequest.h